uuid: e95bd5f1-cf02-4b17-94db-15e002893976
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - shf
_core:
  default_config_hash: ax2XuFrVmSpbJBLlek2VBEVKdYgFvcez8DFeaEJsaf4
id: shf_messages
theme: shf
region: header
weight: -10
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Messages de statut'
  label_display: '0'
  provider: system
visibility: {  }
